Loading...
Searching...
No Matches
WGPUExtent3D Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

uint32_t | width
uint32_t | height
uint32_t | depthOrArrayLayers

## Detailed Description

Definition at line 1249 of file mini_webgpu.h.

## Member Data Documentation

## width

uint32_t WGPUExtent3D::width

Definition at line 1250 of file mini_webgpu.h.

## height

uint32_t WGPUExtent3D::height

Definition at line 1251 of file mini_webgpu.h.

## depthOrArrayLayers

uint32_t WGPUExtent3D::depthOrArrayLayers

Definition at line 1252 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h